Subject: ***SPAM*** Re: URGENT ATTENTION REQUIRED
From: "Majid a'zami" <[email-masked]>
To: "Niek | Gemini General Trading" <[email-masked]>
Cc: "Elyas Niroomand ([email-masked])" <[email-masked]>, "Du Guangzhi ([email-masked])" <[email-masked]>, "Rene | Gemini General Trading" <[email-masked]>, "Aref | Gemini General Trading" <[email-masked]>, "Emre | Gemini General Trading" <[email-masked]>, "Gene | Gemini General Trading" <[email-masked]>, "Yunshu | Gemini General Trading" <[email-masked]>
Date: Thu, 30 Nov 2023 01:33:01 -0800

hi
i don't know what do you say , please follow and connect to Elyas
regards
Majid Azami

On Tue, Nov 28, 2023 at 12:18 AM Niek | Gemini General Trading <
[email-masked]> wrote:

> Good morning Elyas,
>
>
>
> Since a long time no reply on my E-mails.
>
>
>
> In my 46 years in the oil business I never witnessed a supplier acting
> this way.
>
>
>
> We will close the file.
>
>
>
> Kind Regards | Met vriendelijke groet| 亲切的问候 | *با* *کمال* *احترام*|*مع*
> *خالص* *تحياتي* | С Уважением Ник Терсиинг
>
>
> Websites:
>
> www.geminigroupofcompanies.com
>
> www.atlasfse.com
>
>
>
> Confidentiality notice: this message, together with its annexes, may
> contain information strictly confidential or privileged and is intended
> only for the addressee(s) identified above, who only may use, copy and,
> under his/their responsibility, further disseminate it. If you are not the
> intended recipient or have read it without entitlement, please be aware
> that keeping, copying, disseminating or distributing this message to
> persons other than the addressee(s) is strictly forbidden and transmit it
> immediately back to the sender, deleting the original message received.
>
>
>
>
>
> *Van:* Niek | Gemini General Trading
> *Verzonden:* maandag 27 november 2023 14:32
> *Aan:* Elyas Niroomand ([email-masked]) <
> [email-masked]>; Du Guangzhi ([email-masked]) <
> [email-masked]>; Majid Azami ([email-masked]) <
> [email-masked]>
> *CC:* [email-masked] <[email-masked]>;
> Aref | Gemini General Trading ([email-masked]) <
> [email-masked]>; Emre | Gemini General Trading <
> [email-masked]>; [email-masked] <
> [email-masked]>; Yunshu | Gemini General Trading <
> [email-masked]>
> *Onderwerp:* FW: URGENT ATTENTION REQUIRED
> *Urgentie:* Hoog
>
>
>
>
>
> Dear Elyas,
>
>
>
> It was nice to chat via WhatsApp 16 days ago. Would have been nice if you
> could had find some time to answer our last E-mails but apparently your
> schedules are so tight that this was not possible. We are wondering what we
> did wrong!? You are apparently not willing to communicate with us anymore.
>
>
>
> Do you have alternative supply of light crude oil on board a vessel in
> Chinese Waters in case you sold the cargo on board the MT Duplic Dynamic to
> another buyer?
>
>
>
> Attached our signed Letter of Bank Undertaking/Letter of Guarantee for
> Payment for the seller to sign, seal and return to us.  We and our bank are
> ready, willing and able to proceed with advanced payments.
>
>
>
> Kind Regards | Met vriendelijke groet| 亲切的问候 | *با* *مال* *احترام*|*مع*
> *خالص* *تحياتي* | С Уважением Ник Терсиинг
>
>
> Websites:
>
> www.geminigroupofcompanies.com
>
> www.atlasfse.com
>
>
>
> Confidentiality notice: this message, together with its annexes, may
> contain information strictly confidential or privileged and is intended
> only for the addressee(s) identified above, who only may use, copy and,
> under his/their responsibility, further disseminate it. If you are not the
> intended recipient or have read it without entitlement, please be aware
> that keeping, copying, disseminating or distributing this message to
> persons other than the addressee(s) is strictly forbidden and transmit it
> immediately back to the sender, deleting the original message received.
>
>
>
>
>
> *Van:* Niek | Gemini General Trading
> *Verzonden:* vrijdag 10 november 2023 13:34
> *Aan:* Elyas Niroomand ([email-masked]) <
> [email-masked]>; Majid Azami ([email-masked]) <
> [email-masked]>; Du Guangzhi ([email-masked]) <
> [email-masked]>
> *CC:* Aref | Gemini General Trading ([email-masked]) <
> [email-masked]>; [email-masked] <
> [email-masked]>; [email-masked] <
> [email-masked]>; Emre | Gemini General Trading <
> [email-masked]>; Yunshu | Gemini General Trading <
> [email-masked]>
> *Onderwerp:* RE: URGENT ATTENTION REQUIRED
> *Urgentie:* Hoog
>
>
>
> Dear Elyas,
>
>
>
> Apparently you are very busy during your business trip to China.
>
>
>
> Attached our signed Letter of Bank Undertaking/Letter of Guarantee for
> Payment for the seller to sign, seal and return to us. Also attached a copy
> of the signed and sealed Letter of Guarantee for Payment from our
> exit-buyer. Please keep this docunet confidential and private!
>
>
>
> Maybe you and your seller can spare us a few minutes, sign  attached
> letter and send us the reaming documents we asked for a couple of days ago.
>
>
>
> I wish you a very nice weekend.
>
>
>
> Kind Regards | Met vriendelijke groet| 亲切的问候 | *با* *کمال* *احترام*|*مع*
> *خالص* *تحياتي* | С Уважением Ник Терсиинг
>
>
> Websites:
>
> www.geminigroupofcompanies.com
>
> www.atlasfse.com
>
>
>
> Confidentiality notice: this message, together with its annexes, may
> contain information strictly confidential or privileged and is intended
> only for the addressee(s) identified above, who only may use, copy and,
> under his/their responsibility, further disseminate it. If you are not the
> intended recipient or have read it without entitlement, please be aware
> that keeping, copying, disseminating or distributing this message to
> persons other than the addressee(s) is strictly forbidden and transmit it
> immediately back to the sender, deleting the original message received.
>
>
>
>
>
> *Van:* Niek | Gemini General Trading
> *Verzonden:* donderdag 9 november 2023 18:54
> *Aan:* Elyas Niroomand ([email-masked]) <
> [email-masked]>; Majid Azami ([email-masked]) <
> [email-masked]>; Du Guangzhi ([email-masked]) <
> [email-masked]>
> *CC:* Aref | Gemini General Trading ([email-masked]) <
> [email-masked]>; [email-masked] <
> [email-masked]>; [email-masked] <
> [email-masked]>; Emre | Gemini General Trading <
> [email-masked]>; Yunshu | Gemini General Trading <
> [email-masked]>
> *Onderwerp:* RE: URGENT ATTENTION REQUIRED
> *Urgentie:* Hoog
>
>
>
> *RESEND*
>
>
>
> Dear Elyas,
>
>
>
> Could you please be so kind to maintain commonly accepted business
> courtesy and communication? Could you please be so kind to respond to our
> last E-mails and WhatsApp messages?
>
>
>
> We have banking and financing in place. Our banks and bank officers are
> ready, willing and able to make the advanced payments and so are we. Please
> advise urgently and reply on our last E-mails.
>
>
>
> Kind Regards | Met vriendelijke groet| 亲切的问候 | *با* *کمال* *احترام*|*مع*
> *خالص* *تحياتي* | С Уважением Ник Терсиинг
>
>
> Websites:
>
> www.geminigroupofcompanies.com
>
> www.atlasfse.com
>
>
>
> Confidentiality notice: this message, together with its annexes, may
> contain information strictly confidential or privileged and is intended
> only for the addressee(s) identified above, who only may use, copy and,
> under his/their responsibility, further disseminate it. If you are not the
> intended recipient or have read it without entitlement, please be aware
> that keeping, copying, disseminating or distributing this message to
> persons other than the addressee(s) is strictly forbidden and transmit it
> immediately back to the sender, deleting the original message received.
>
>
>
>
>
> *Van:* Niek | Gemini General Trading
> *Verzonden:* woensdag 8 november 2023 13:39
> *Aan:* Elyas Niroomand ([email-masked]) <
> [email-masked]>; Majid Azami ([email-masked]) <
> [email-masked]>; Du Guangzhi ([email-masked]) <
> [email-masked]>
> *CC:* Aref | Gemini General Trading ([email-masked]) <
> [email-masked]>; [email-masked] <
> [email-masked]>; [email-masked] <
> [email-masked]>; Emre | Gemini General Trading <
> [email-masked]>; Yunshu | Gemini General Trading <
> [email-masked]>
> *Onderwerp:* RE: URGENT ATTENTION REQUIRED
> *Urgentie:* Hoog
>
>
>
> Dear Elyas,
>
>
>
> We kindly and respectfully ask your undivided attention for the following.
>
>
>
> We just checked with our exit-buyer. After you decided to authorize your
> own port agent in Qingdao, they didn’t need any authorization letter
> anymore, they just need the information of the seller’s port agent in
> Qingdao , so that our exit-buyer can inform the tanker to contact
> supplier's port agent after docking.
>
>
>
> We just checked with the bank in China about payments. We need copies of
> below documents after which payments will be done immediately:
>
>
>
> *1) Certificate of Origin *
>
> *2) Ullage Report *
>
> *3) Information of seller's port agent in Qingdao*
>
>
>
> The above documents and information are necessary for declaration to the
> customs and for our bank.
>
>
>
> Kind Regards | Met vriendelijke groet| 亲切的问候 | *با* *کمال* *احترام*|*مع*
> *خالص* *تحياتي* | С Уважением Ник Терсиинг
>
>
> Websites:
>
> www.geminigroupofcompanies.com
>
> www.atlasfse.com
>
>
>
> Confidentiality notice: this message, together with its annexes, may
> contain information strictly confidential or privileged and is intended
> only for the addressee(s) identified above, who only may use, copy and,
> under his/their responsibility, further disseminate it. If you are not the
> intended recipient or have read it without entitlement, please be aware
> that keeping, copying, disseminating or distributing this message to
> persons other than the addressee(s) is strictly forbidden and transmit it
> immediately back to the sender, deleting the original message received.
>
>
>
>
>
> *Van:* Niek | Gemini General Trading
> *Verzonden:* woensdag 8 november 2023 08:37
> *Aan:* Elyas Niroomand ([email-masked]) <
> [email-masked]>; Majid Azami ([email-masked]) <
> [email-masked]>; Du Guangzhi ([email-masked]) <
> [email-masked]>
> *CC:* Aref | Gemini General Trading ([email-masked]) <
> [email-masked]>; [email-masked] <
> [email-masked]>; [email-masked] <
> [email-masked]>; Emre | Gemini General Trading <
> [email-masked]>; Yunshu | Gemini General Trading <
> [email-masked]>
> *Onderwerp:* URGENT ATTENTION REQUIRED
>
>
>
> *RESEND – PLEASE CONFIRM RECEIPT*
>
>
>
> Dear Elyas,
>
>
>
> Thank you very much for the good work and great effort made. It is an
> absolute joy, honor and privilege working with you and your colleagues. We
> hope to meet you very soon. Either in China, Iran or any place else.
>
>
>
> A few days ago we confirmed and I personally confirmed, with full legal
> and corporate authority, that the authorization letter could be issued
> under the name of your agent which is of course governmental. We kindly ask
> you to update us on the status of this letter. Please advise urgently
> because we are under a lot of pressure from our Chinese exit-buyer.
>
>
>
> We have banking and financing in place and ready to close and finalize our
> first deal after a wrong start on our side several months ago. We have the
> choice to continue living in the past and continuously talking about what
> went wrong at the time of our first contacts and dealings or we make a real
> new start where we try to understand and respect each other's position.
> Attached the full details of our bank in China.
>
>
>
> We are not the enemy. We are true friends and brothers ready, willing and
> able to take any risk. I myself was in put jail in 2013 by the Dutch secret
> service for my trading activities with your beautiful country on special,
> urgent request of the USA Government. They didn’t break me. I kept my mouth
> shut. After several days the Dutch secret service and Dutch Government
> found out that I did nothing wrong and they released me from prison with
> written apologies. The USA Government did not apologize and placed me on
> certain lists. I am not allowed to travel and enter the USA and Israel. No
> problem for me.
>
>
>
> The only reason this deal is on hold is a silly piece of paper, an
> Authorization Letter signed by your port agent. We really don’t understand
> what the problem is here? What we do understand is that not responding to
> our E-mails or WhatsApp messages will bring any positivity.
>
>
>
> Last but not least we like to inform you that we are coming as soon as
> possible to Tehran for several business – and banking matters that I cannot
> disclose by E-mail because E-mail is an open medium. We will inform you in
> person when we meet. After our stay in Tehran we are flying to China for
> meetings in Beijing, Shanghai, Shenzhen, Qingdao and Hangzhou.
>
>
>
> Looking forward to meet in person and make a new, fresh start of a long
> lasting business relationship that will benefit all parties involved.
>
>
>
> Kind Regards | Met vriendelijke groet| 亲切的问候 | *با* *کمال* *احترام*|*مع*
> *خالص* *تحياتي* | С Уважением Ник Терсиинг
>
>
> Websites:
>
> www.geminigroupofcompanies.com
>
> www.atlasfse.com
>
>
>
> Confidentiality notice: this message, together with its annexes, may
> contain information strictly confidential or privileged and is intended
> only for the addressee(s) identified above, who only may use, copy and,
> under his/their responsibility, further disseminate it. If you are not the
> intended recipient or have read it without entitlement, please be aware
> that keeping, copying, disseminating or distributing this message to
> persons other than the addressee(s) is strictly forbidden and transmit it
> immediately back to the sender, deleting the original message received.
>
>
>
>
>
> *Van:* Niek | Gemini General Trading
> *Verzonden:* woensdag 1 november 2023 12:34
> *Aan:* [email-masked]; 'Elyas Niroomand' <[email-masked]>
> *CC:* Rene | Gemini General Trading <[email-masked]>; Aref
> | Gemini General Trading <[email-masked]>; Emre | Gemini
> General Trading <[email-masked]>; Gene | Gemini General
> Trading <[email-masked]>; Yunshu | Gemini General Trading <
> [email-masked]>
> *Onderwerp:* RE: Solution with a new start?
> *Urgentie:* Hoog
>
>
>
> Dear Elyas,
>
>
>
> Thank you very much for the good work and great effort made. It is an
> absolute joy, honor and privilege working with you and your colleagues. We
> hope to meet you very soon. Either in China, Iran or any place else.
>
>
>
> Yesterday we confirmed and I personally confirmed, with full legal and
> corporate authority, that the authorization letter could be issued under
> the name of your agent which is of course governmental. We kindly ask you
> to update us on the status of this letter. Please advise urgently because
> we are under a lot of pressure from our Chinese exit-buyer.
>
>
>
> Kind Regards | Met vriendelijke groet| 亲切的问候 | *با* *کمال* *احترام*|*مع*
> *خالص* *تحياتي* | С Уважением Ник Терсиинг
>
>
> Websites:
>
> www.geminigroupofcompanies.com
>
> www.atlasfse.com
>
>
>
> Confidentiality notice: this message, together with its annexes, may
> contain information strictly confidential or privileged and is intended
> only for the addressee(s) identified above, who only may use, copy and,
> under his/their responsibility, further disseminate it. If you are not the
> intended recipient or have read it without entitlement, please be aware
> that keeping, copying, disseminating or distributing this message to
> persons other than the addressee(s) is strictly forbidden and transmit it
> immediately back to the sender, deleting the original message received.
>
>
>
>
>
> *Van:* Niek | Gemini General Trading
> *Verzonden:* dinsdag 31 oktober 2023 12:58
> *Aan:* [email-masked]; 'Elyas Niroomand' <[email-masked]>
> *CC:* Rene | Gemini General Trading <[email-masked]>; Aref
> | Gemini General Trading <[email-masked]>; Emre | Gemini
> General Trading <[email-masked]>; Gene | Gemini General
> Trading <[email-masked]>; Yunshu | Gemini General Trading <
> [email-masked]>
> *Onderwerp:* RE: Solution with a new start?
> *Urgentie:* Hoog
>
>
>
> Dear Elyas,
>
>
>
> Thank you very much for the good work and great effort made. It is an
> absolute joy, honor and privilege working with you and your colleagues. We
> hope to meet you very soon. Either in China, Iran or any place else.
>
>
>
> We hereby confirm and I personally confirm, with full legal and corporate
> authority, that the authorization letter can be issued under the name of
> your agent which is of course governmental.
>
>
>
> Kind Regards | Met vriendelijke groet| 亲切的问候 | *با* *کمال* *احترام*|*مع*
> *خالص* *تحياتي* | С Уважением Ник Терсиинг
>
>
> Websites:
>
> www.geminigroupofcompanies.com
>
> www.atlasfse.com
>
>
>
> Confidentiality notice: this message, together with its annexes, may
> contain information strictly confidential or privileged and is intended
> only for the addressee(s) identified above, who only may use, copy and,
> under his/their responsibility, further disseminate it. If you are not the
> intended recipient or have read it without entitlement, please be aware
> that keeping, copying, disseminating or distributing this message to
> persons other than the addressee(s) is strictly forbidden and transmit it
> immediately back to the sender, deleting the original message received.
>
>
>
>
>
> *Van:* [email-masked] <[email-masked]>
> *Verzonden:* dinsdag 31 oktober 2023 12:35
> *Aan:* Niek | Gemini General Trading <[email-masked]>;
> 'Elyas Niroomand' <[email-masked]>
> *CC:* Rene | Gemini General Trading <[email-masked]>; Aref
> | Gemini General Trading <[email-masked]>; Emre | Gemini
> General Trading <[email-masked]>; Gene | Gemini General
> Trading <[email-masked]>; Yunshu | Gemini General Trading <
> [email-masked]>
> *Onderwerp:* RE: Solution with a new start?
>
>
>
> Dear Niek,
>
>
>
> Good afternoon,
>
>
>
> We have the same issue before and the buyer locked our cargo for several
> months.
>
>
>
> I am sorry to inform you that we can not issue this letter to prevent any
> risk on the cargo.
>
>
>
> I have discussed with our management and they confirmed that they can
> issue the letter under the name of our agent which is governmental, in case
> of confirmation we will issue this letter and send it to you.
>
>
>
>
>
> Looking froward to hearing from you very soon.
>
>
>
>
>
> Regards,
>
> Commercial department
>
>
>
> *From:* Niek | Gemini General Trading <[email-masked]>
> *Sent:* Tuesday, October 31, 2023 12:53 PM
> *To:* [email-masked]; 'Elyas Niroomand' <[email-masked]>
> *Cc:* Rene | Gemini General Trading <[email-masked]>; Aref
> | Gemini General Trading <[email-masked]>; Emre | Gemini
> General Trading <[email-masked]>; Gene | Gemini General
> Trading <[email-masked]>; Yunshu | Gemini General Trading <
> [email-masked]>
> *Subject:* RE: Solution with a new start?
> *Importance:* High
>
>
>
> Dear Elyas,
>
>
>
> Our bank in China; Zhejiang Chouzhou Commercial Bank Co. Ltd.; just
> informed me that they are in urgent need of a copy of the attached
> Authorization Letter, completed and signed by ship owner of the MT Duplic
> Dynamic. We informed them that we received a part of the shipping
> documents, all checked and proven 100% genuine and real. They confirmed
> receipt of the shipping documents, confirmed acceptance of the shipping
> documents and are ready to make transfers to your account but they need a
> copy of the signed Authorization Letter. We sometimes get crazy by the
> stubbornness of the Chinese. We are stuck now. Money is there, banking is
> there, with transfers already programmed in the internal banking system,
> but we can’t proceed because we need a silly piece of paper. Please don’t
> get me wrong, we fully understand your position. The only thing we can do
> is asking you and your colleagues to ask the ship owner or even the
> master/captain of the vessel MT Duplic Dynamic to complete and sign the
> attached Authorization Letter. You and your colleagues are the only ones
> that can force and create a breakthrough that will make this deal a big
> success.
>
>
>
> Below a message from our exit-buyer we just received.
>
>
>
> *Quote>*
>
>
>
> *The next first task is to let the shipowner directly send the
> authorization letter to our shipping agent!*  *After the shipowner sends
> out the authorization letter, please give C C to you and after that you
> send it to me for timely follow-up!* *We will operate the relevant lease
> unloading oil depot immediately!* *Thank you for your attention and
> support!*
>
>
>
> *<Unquote*
>
>
>
> Please advise at your earliest convenience.
>
>
>
> Kind Regards | Met vriendelijke groet| 亲切的问候 | *با* *کمال* *احترام*|*مع*
> *خالص* *تحياتي* | С Уважением Ник Терсиинг
>
>
> Websites:
>
> www.geminigroupofcompanies.com
>
> www.atlasfse.com
>
>
>
> Confidentiality notice: this message, together with its annexes, may
> contain information strictly confidential or privileged and is intended
> only for the addressee(s) identified above, who only may use, copy and,
> under his/their responsibility, further disseminate it. If you are not the
> intended recipient or have read it without entitlement, please be aware
> that keeping, copying, disseminating or distributing this message to
> persons other than the addressee(s) is strictly forbidden and transmit it
> immediately back to the sender, deleting the original message received.
>
>
>
>
>
> *Van:* [email-masked] <[email-masked]>
> *Verzonden:* dinsdag 31 oktober 2023 06:46
> *Aan:* Niek | Gemini General Trading <[email-masked]>;
> 'Elyas Niroomand' <[email-masked]>
> *CC:* Rene | Gemini General Trading <[email-masked]>; Aref
> | Gemini General Trading <[email-masked]>; Emre | Gemini
> General Trading <[email-masked]>; Gene | Gemini General
> Trading <[email-masked]>; Yunshu | Gemini General Trading <
> [email-masked]>
> *Onderwerp:* RE: Solution with a new start?
>
>
>
> Dear Niek,
>
>
>
> Good morning.
>
>
>
> Attached please find the requested materials.
>
>
>
> Looking forward to hearing from you very soon.
>
>
>
>
>
> Regards,
>
> Commercial department
>
>
>
> *From:* Niek | Gemini General Trading <[email-masked]>
> *Sent:* Monday, October 30, 2023 7:05 PM
> *To:* [email-masked]; 'Elyas Niroomand' <[email-masked]>
> *Cc:* Rene | Gemini General Trading <[email-masked]>; Aref
> | Gemini General Trading <[email-masked]>; Emre | Gemini
> General Trading <[email-masked]>; Gene | Gemini General
> Trading <[email-masked]>; Yunshu | Gemini General Trading <
> [email-masked]>
> *Subject:* RE: Solution with a new start?
> *Importance:* High
>
>
>
> Dear Elyas,
>
>
>
> This is wonderful news. You are a star.
>
>
>
> Please don’t be offended but can you please add a copy of the Quality
> report? Not the complete Q&Q report but only the one page about quality?
>
>
>
> I hereby confirm, with full legal and corporate authority, that we will
> make the payment after receiving limited documents such as Bill of Lading
> which is covered in some items, one page of the Q&Q report with quality
> specs and Q88 of the vessel.
>
>
>
> We can meet in Tehran after your return from China our we will fly to
> China too and meet you there. First meetings we do opurselves but our
> representative from the office in Shenzhen will be present.
>
>
>
> Kind Regards | Met vriendelijke groet| 亲切的问候 | *با* *کمال* *احترام*|*مع*
> *خالص* *تحياتي* | С Уважением Ник Терсиинг
>
>
> Websites:
>
> www.geminigroupofcompanies.com
>
> www.atlasfse.com
>
>
>
> Confidentiality notice: this message, together with its annexes, may
> contain information strictly confidential or privileged and is intended
> only for the addressee(s) identified above, who only may use, copy and,
> under his/their responsibility, further disseminate it. If you are not the
> intended recipient or have read it without entitlement, please be aware
> that keeping, copying, disseminating or distributing this message to
> persons other than the addressee(s) is strictly forbidden and transmit it
> immediately back to the sender, deleting the original message received.
>
>
>
>
>
> *Van:* [email-masked] <[email-masked]>
> *Verzonden:* maandag 30 oktober 2023 16:26
> *Aan:* Niek | Gemini General Trading <[email-masked]>;
> 'Elyas Niroomand' <[email-masked]>
> *CC:* Rene | Gemini General Trading <[email-masked]>; Aref
> | Gemini General Trading <[email-masked]>; Emre | Gemini
> General Trading <[email-masked]>; Gene | Gemini General
> Trading <[email-masked]>; Yunshu | Gemini General Trading <
> [email-masked]>
> *Onderwerp:* RE: Solution with a new start?
>
>
>
> Dear Niek,
>
>
>
> Good evening
>
>
>
> Sorry for the delay in response as I was waiting for our boss to come back
> from the meeting and check the subject.
>
>
>
>
>
>    1. For the documents, if you confirm that you will make the payment
>    after receiving limited documents such as BL which is covered in some items
>    and Q88 of the vessel, we can send these two items ( BL covered in some
>    items and Q88 ), please advise ?
>    2. For the meeting in Tehran, we will be in China next week you can
>    arrange your representative to come and meet us there, but you will lose
>    the time till Monday and your chance to take this cargo would be the same
>    as others and we cannot guarantee that we won’t sell the cargo till that
>    time.
>
> Looking froward to hearing from you very soon.
>
>
>
> Regards,
>
> Commercial department
>
>
>
> *From:* Niek | Gemini General Trading <[email-masked]>
> *Sent:* Monday, October 30, 2023 6:45 PM
> *To:* Elyas Niroomand ([email-masked]) <
> [email-masked]>; Du Guangzhi ([email-masked]) <
> [email-masked]>
> *Cc:* Rene | Gemini General Trading <[email-masked]>; Aref
> | Gemini General Trading <[email-masked]>; Emre | Gemini
> General Trading <[email-masked]>; Gene | Gemini General
> Trading <[email-masked]>; Yunshu | Gemini General Trading <
> [email-masked]>
> *Subject:* RE: Solution with a new start?
> *Importance:* High
>
>
>
> Dear Elyas,
>
>
>
> Apparently you are not able or willing to confirm receipt of my below
> E-mail and its content. Maybe my proposal to find a solution got lost in
> translation. Please allow me to be very frank and direct. Please allow me
> to make a few things clear in oprder to avoid any misunderstanding.
>
>
>
> We are absolutely 100% sure that you can deliver product.
>
>
>
> We are absolutely 100% sure you and your company are the lawful owner of
> the products you and your company are selling.
>
>
>
> We know the business structures created and built in your beautiful
> country, including the companies founded to do business with companies like
> ours.
>
>
>
> We needed the Authorization Letter for our bank and Chinese Customs. We
> understand that it is impossible for you and your company to provide such a
> letter at this stage.
>
>
>
> We propose to arrange a meeting in Tehran Iran coming week during which we
> can clear the sky, make a new fresh start, talk about terms, conditions and
> procedures and, last but least, for us to provide you, your boss and
> management team with our proof of finance, proof of funds, show you our
> banking! During the meeting we will be able to do advanced payments while
> you and your colleagues are watching. Better proof of finance you will not
> find!
>
>
>
> Looking forward meet in person.
>
>
>
> Kind Regards | Met vriendelijke groet| 亲切的问候 | *با* *کمال* *احترام*|*مع*
> *خالص* *تحياتي* | С Уважением Ник Терсиинг
>
>
> Websites:
>
> www.geminigroupofcompanies.com
>
> www.atlasfse.com
>
>
>
> Confidentiality notice: this message, together with its annexes, may
> contain information strictly confidential or privileged and is intended
> only for the addressee(s) identified above, who only may use, copy and,
> under his/their responsibility, further disseminate it. If you are not the
> intended recipient or have read it without entitlement, please be aware
> that keeping, copying, disseminating or distributing this message to
> persons other than the addressee(s) is strictly forbidden and transmit it
> immediately back to the sender, deleting the original message received.
>
>
>
>
>
> *Van:* Niek | Gemini General Trading
> *Verzonden:* maandag 30 oktober 2023 14:42
> *Aan:* Elyas Niroomand ([email-masked]) <
> [email-masked]>; Du Guangzhi ([email-masked]) <
> [email-masked]>
> *CC:* [email-masked] <[email-masked]>;
> Aref | Gemini General Trading ([email-masked]) <
> [email-masked]>; Emre | Gemini General Trading <
> [email-masked]>; [email-masked] <
> [email-masked]>; Yunshu | Gemini General Trading <
> [email-masked]>
> *Onderwerp:* Solution with a new start?
> *Urgentie:* Hoog
>
>
>
> *RESEND SECOND TIME – PLEASE CONFIRM RECEIPT*
>
>
>
> Dear Elyas,
>
>
>
> Again we are facing the same situation as before. The French have a
> beautiful saying; “ L’ histoire s’est répète”….history repeats itself.
> Again we are facing lack of trust and understanding at seller’s side. Again
> a deal is wrecked and cancelled by your side because a silly piece of paper
> like attached Authorization Letter cannot be provided. Imagine this………an
> advanced payment of 10%; $15,400,000.00 against a silly piece of paper with
> some ink on it!?!. As explained before a few times, our bank in China is
> ready, willing and able to make the advanced payment but they need the
> attached authorization letter to be in place.
>
>
>
> The only reply we are getting are your statements that your side is
> governmental, if your side gives information to us and we do not pay you
> will be in high risk so you are asking us to give you and your side advise
> to convince your boos and your company’s management. We are not looking for
> favors or special treatment. Strictly business. If your management keeps on
> talking about the past we better stop now! We agreed on a new, fresh start.
> No need to keep on talking about the past. Your vessel is in Chinese Waters
> for 2 months. Later this morning I personally will call my contacts inside
> the Government in Tehran to check if they can assist finding a solution.
>
>
>
> A business deal is like a marriage; love, respect and understanding must
> come from both sides I personally sometimes don't understand why sellers
> are not more cooperative. We have several confirmed buyers in China, among
> a few are super major oil companies. They want to buy big quantities. With
> a little cooperation and help from seller’s side we can close several deals
> in one month. Instead of any cooperation and help I am getting E-mails and
> messages that a simple letter of authorization cannot be send. I am only
> getting stories what went wrong in the past. Do you know I was arrested in
> 2013 and 7 days in jail because of my dealings with Iran? Do you how many
> big risks we are taking dealing with your company? Do you know how we are
> promoting your country? It is unbelievable that we are left in the dark,
> that your side so stubborn and rigid. Remains the big questions why we
> first must show a good performance before things go easier. Why we are
> always the only ones that must be flexible, take all the risks and finance
> everything. Let us not talk about the "commission payments" behind the
> curtain. In short, please forgive my honesty and directness, we are the
> only ones working, investing, financing and taking all the risks while lots
> of people are waiting in their rocking chairs for their pockets to be
> filled.
>
>
>
> On the 23rd of October last and 29th of October last we signed contracts.
> Now there is a discussion about payment terms. There are discrepancies and
> contradictions in both signed contracts which your point of view and my
> point of view regrading payment both valid; in short, you are right and I
> am right. It is clear now that you and your boss did not read the contract
> properly and overlooked the payment terms at page 2; Item 5; Note 1. It is
> clear now that contracts were written by your sdie in great haste and under
> pressure which caused errors and mistakes in the contracts. No need to tell
> you how a Court Judge will loook at such factswhen we would bring this
> arbitration case to a Court in your country or our country. We are still
>  trying to find an amicable soilution and you keep on insisting on payment
> guarantees. We are showing our flexibility and willingness to make this
> deal a success and you keep on talking about being a governmental company
> and insisting on payment guarantee. You keep on talking about the past.
>
>
>
> If your side wants to cancel the contract you have to do that by official
> letter or E-mail. I think it is far better to work on a solution that is
> acceptable for both parties and will benifit your side, us and the other
> parties involved. In acses like this I always remember a famous Russian
> saying that says translated to English: “A friend will always agree with
> you, but a real friend will always argue with you”.
>
>
>
> Thwe choice is yours and of your boss and management team. We propose that
> we make a real fresh, new start by drawing up/ writing a new
> draft-contract, preferable written by our procurement specialists and legal
> counsel, but following your previous draft-contract verbiage, terms,
> conditions and procedures. We forget the past but learn from it. We will
> meet as soon as possible in Iran, China or any other place of your choice.
> We start a long lasting working and business relationship based on mutual
> respect, trust and understanding.
>
>
>
> Kind Regards | Met vriendelijke groet| 亲切的问候 | *با* *کمال* *احترام*|*مع*
> *خالص* *تحياتي* | С Уважением Ник Терсиинг
>
>
> Websites:
>
> www.geminigroupofcompanies.com
>
> www.atlasfse.com
>
>
>
> Confidentiality notice: this message, together with its annexes, may
> contain information strictly confidential or privileged and is intended
> only for the addressee(s) identified above, who only may use, copy and,
> under his/their responsibility, further disseminate it. If you are not the
> intended recipient or have read it without entitlement, please be aware
> that keeping, copying, disseminating or distributing this message to
> persons other than the addressee(s) is strictly forbidden and transmit it
> immediately back to the sender, deleting the original message received.
>
>
>
>
>